/** Shopify CDN: Minification failed

Line 72:1 Expected "}" to go with "{"

**/
.product-faqs {
    position: relative;
    z-index: 0;
    padding: 40px 0 120px 0;
    font-size: 15px;
}
.faqs-with-bottom.product-faqs:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    background: rgba(var(--color-background-contrast), 1);
    border-radius: 40px 40px 0 0;
    z-index: -1;
}
.faqs-with-bottom.product-faqs.color-scheme-1:after {
    background: #F3FAF4;
}
.product-faqs .cols {
    gap: 72px;
}
.product-faqs h2 {
    color: rgba(var(--color-heading), 1);
    font-weight: bold;
    font-size: 32px;
}

.product-faqs__item {
    border-bottom: 1px solid #CADFCE;
    margin-bottom: 8px;
}

h3.product-faqs__question button {
    background: none;
    border: none;
    padding: 6px 0 8px 0px;
    font-size: 18px;
    color: rgba(var(--color-sub-heading), 1);
    font-family: inherit;
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: left;
    cursor: pointer;
}
h3.product-faqs__question button:after {
    background: url(//ecohome-insulation.myshopify.com/cdn/shop/t/4/assets/up-chevron.webp?v=128372100147578725741779463618) right center / 12px auto no-repeat;
    content: "";
    display: block;
    width: 12px;
    height: 8px;
    margin: 8px 5px 0 0;
    float: right;
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}
.is-open h3.product-faqs__question button:after {
    transform: rotate(0deg);
}
h3.product-faqs__question button {


.product-faqs__item p {
    margin: 0 0 12px 0;
}